.. _vSphere API 4.0: ../../../../vim/version.rst#vimversionversion5

.. _vim.vm.device.VirtualDeviceOption.BackingOption: ../../../../vim/vm/device/VirtualDeviceOption/BackingOption.rst


vim.vm.device.VirtualEthernetCardOption.DistributedVirtualPortBackingOption
===========================================================================
  This data object type contains the options for using a distributed virtual port virtual network card backing data object type.
:extends: vim.vm.device.VirtualDeviceOption.BackingOption_
:since: `vSphere API 4.0`_

Attributes:
